body{color:#000000;background-color:#FFFFFF;}
.ie7 body{background-repeat:repeat-x;}
.body-bg{background-attachment:scroll;background-color:#fff;background-image:url("../images/body_bg.jpg");border-color:#3a8eba;overflow:hidden;}
.wrapper{max-width:1024px;margin:0 auto;}
.container{max-width:1220px!important;width:100%!important;}
#basket_container .opc_product_name, #basket_container a{line-height:18px}
div.modulebotmap h3{font-size:12px;line-height:10px;}
div.page-header h1{font-size:24px;color:#006496;font-weight:normal;letter-spacing:0px;}
div.page-header{margin:0 0 29px;padding:0;}
.toptelz p{color:#006496;font-size:18px;line-height:20px;}
div.toptelz{padding:10px}
div.toptelz img{padding:0px 3px 4px 0px}
div.ot_logo img{padding:0px 0px 0px 18px;max-width:100%;}
div.ot_logo a{display:block;}
div.brands img{padding:14px;max-width:150px;max-height:150px}
.topnaz p{color:#006496;font-size:20px;}
div.topnaz{border-bottom:1px dotted #469AF8}
.PricepriceWithoutTax{font-size:20px !important;color:#954917 !important;text-decoration:line-through;text-align:left;font-family:georgia;font-style:italic}
#phocagallery h1{font-size:24px;color:#006496;font-weight:normal;letter-spacing:0px;padding-bottom:9px;margin:20px 0 30px;border-bottom:1px solid #eee;}
h3{color:#7a1607;font-size:23.5px;}
h1, h2, h3{line-height:34px;}
a{color:#006596;text-decoration:underline;}
a:hover{color:#000;text-decoration:none;}
h1, h2, h3, h4, h5{}
h1 a, h2 a, h3 a, h4 a, h5 a{}
ul{}
.container{}
.ot-content img{max-width:100%!important;}
.oTopBlock{}
.top1-2{font-size:20px;}
.ie7 .top1-2,
.ie8 .top1-2{background-color:#FFFFFF;}
.top2{background-color:#FFFFFF;}
div.top2-1{background:#fff;}
.mainmenu .otmenu-desk-wrapper .ot-menu a{color:#596469;background:none;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1{}
.mainmenu .otmenu-desk-wrapper .ot-menu li > div > a{}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1 > div > a{color:#414141;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.first > div > a{}
.mainmenu .otmenu-desk-wrapper .ot-menu li{border-color:#b4b4b4;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.active{background-color:#2F3D44;}
.mainmenu .otmenu-desk-wrapper .ot-menu li:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.hover{background-color:#2F3D44;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.active{background-color:#414141;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.hover{background-color:#3a8eba;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.active > div > a{color:#FFFFFF;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1 > div > a:hover,
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1.hover > div > a{color:#FFFFFF;}
.mainmenu .otmenu-desk-wrapper .ot-menu .submenu-wrap{background-color:#FFFFFF;-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.25);-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.25);box-shadow:1px 1px 2px rgba(0, 0, 0, 0.25);}
.mainmenu .otmenu-desk-wrapper .ot-menu li.level1 > div > .submenu-wrap{}
.mainmenu .otmenu-desk-wrapper .ot-menu li > div > .submenu-wrap{}
.mainmenu .otmenu-desk-wrapper .ot-menu li.hasColumn{background-color:transparent;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.hasColumn > div > a{color:#2F3D44;}
.mainmenu .otmenu-desk-wrapper .ot-menu li.hasColumn .submenu-column{background-color:transparent;}
.mainmenu .otmenu-desk-wrapper .ot-menu .submenu-wrap-i{}
.mainmenu .otmenu-desk-wrapper .ot-menu li li{background:none;}
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn > div > a{background-image:url("../images/arrow.png");background-repeat:no-repeat;background-attachment:scroll;background-position:98% 50%;}
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn:hover > div > a,
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn:hover > div > a,
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn > div > a:hover{background-image:url("../images/arrow_w.png");}
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn.active > div > a,
.mainmenu .otmenu-desk-wrapper .ot-menu.child-menu li.hasChild.notColumn.hover > div > a{}
.module.accordion .search .form-search{background:#FFFFFF;border-color:#2F3D44;-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.35);-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.35);box-shadow:0 1px 2px rgba(0, 0, 0, 0.35);}
.form-search .input-append .search-query{background:#F6F6F6;color:#999999;}
.custom_search .form-search .input-append{background:#2F3D44;-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.25) inset;-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.25) inset;box-shadow:1px 1px 1px rgba(0, 0, 0, 0.25) inset;}
.custom_search .form-search .input-append .search-query{background:#2F3D44;color:#F1F1F1;}
.custom_search .form-search .input-append .btn{background:#005AA9;color:#F1F1F1;}
.oMiddleBlock{}
.breadcrumb,
.breadcrumb a,
.breadcrumb > .active{color:#646E74;}
.breadcrumb{background-color:#FAFAFA;border-color:#CCCCCC;}
.breadcrumb > li{text-shadow:0 0 0 rgba(0, 0, 0, 0);}
.breadcrumb > li > .divider{background-attachment:scroll;background-color:transparent;background-image:url("../images/arrow.png");background-repeat:no-repeat;background-position:50% 50%;}
.oMainBlock{background:#fff url("../images/bg_content.gif") repeat-x scroll 0 0;border-top:1px solid #000;}
.componentheading,
.page-header{}
.module h3.mod-title{background-color:#7a1607;border-bottom:4px solid #005AA9;color:#ffffff;}
.module div.mod-title{background-color:#ffffff;border-bottom:3px dotted #004782;color:#006496;font-size:24px;font-weight:bold;line-height:25px;padding:10px;text-align:center;text-transform:none;}
.page-content,
.module .mod-content{}
.module .custom-title{color:#005AA9;}
.module .custom-title .custom-first{color:#333333;}
.oMainBlock .module ul li{}
.oMainBlock .module ul.nav li{background-image:none;border-color:#959594;}
.oMainBlock .module ul.nav li a{color:#555555;}
.oMainBlock .module ul.nav li.active > a,
.oMainBlock .module ul.nav li a:hover,
.oMainBlock .module ul.nav li a:focus{color:#005AA9;}
.module .list-items li .created{color:#999999;}
.itemContainer,
.userItemView,
div.tagItemView,
.latestItemView{border-color:#E5E5E5;}
div.itemHeader h2.itemTitle{}
div.itemListSubCategories h3,
.itemHeader .itemTitle,
.genericItemTitle,
.catItemHeader .catItemTitle,
.catItemHeader .catItemTitle a,
div.latestItemHeader h3.latestItemTitle,
div.latestItemHeader h3.latestItemTitle a,
.moduleItemTitle,
.moduleItemTitle a{color:#3B4950;}
ul.itemsList li{border-color:#EBEBEB;}
.k2ItemBlock{border-color:#E5E5E5;}
.catItemTags,
.userItemTags,
.itemTags,
.moduleItemTags,
.catItemTags a,
ul.userItemTags li a,
.itemTags a,
.moduleItemTags a{color:#666666;}
.catItemTags a:hover,
ul.userItemTags li a:hover,
.itemTags a:hover,
.moduleItemTags a:hover{color:#005AA9;}
.itemCommentsCounter{border-color:#7F4F05;}
.itemCommentsCounter > span{background-color:#005AA9;color:#FFFFFF;}
.k2ItemsBlock .ot-single .moduleItemOverlay,
.k2ItemsBlock .ot-single .moduleItemOverlay a{color:#FFFFFF;}
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemTitle{background-color:#2F3D44;color:#FFFFFF;}
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemIntrotext{background-color:#1A242D;}
.k2ItemsBlock .ot-single .moduleItemOverlay .moduleItemAddition{background-color:#2F3D44;background-image:none;}
.k2ItemsBlock .ot-single .moduleItemOverlay a.moduleItemReadMore{background-color:#1A242D;}
.accordion-group.k2ItemBlock .accordion-heading{background-color:#F7F4EE;}
.accordion-group.k2ItemBlock .accordion-heading .accordion-toggle{background-color:#E7E1D8;}
.accordion-group.k2ItemBlock .accordion-heading .icon-plus-minus{background-image:url("../images/plus.png");background-position:0 0;}
.accordion-group.k2ItemBlock.active .accordion-heading,
.accordion-group.k2ItemBlock:hover .accordion-heading{background-color:#1A242D;}
.accordion-group.k2ItemBlock.active .accordion-heading .accordion-toggle,
.accordion-group.k2ItemBlock:hover .accordion-heading .accordion-toggle{background-color:#2F3D44;}
.accordion-group.k2ItemBlock.active .accordion-heading .icon-plus-minus{background-image:url("../images/minus.png");background-position:0 0;}
.accordion-group.k2ItemBlock .accordion-heading .moduleItemTitle{color:#333333;}
.accordion-group.k2ItemBlock.active .accordion-heading .moduleItemTitle,
.accordion-group.k2ItemBlock:hover .accordion-heading .moduleItemTitle{color:#FFFFFF;}
.moduleItemReadMore,
a.k2ReadMore{background-color:#2F3D44;background-attachment:scroll;background-image:url("../images/arrow_d_w.png");background-position:98% 50%;background-repeat:no-repeat;color:#FFFFFF;}
.moduleItemReadMore:hover,
a.k2ReadMore:hover{background-color:#005AA9;color:#FFFFFF;}
div.k2TagCloudBlock a:hover{background-color:transparent;color:#005AA9;}
.category-view .row-fluid .category .spacer,
.featured-view .spacer,
.latest-view .spacer,
.topten-view .spacer,
.recent-view .spacer,
.related-products-view .spacer,
.browse-view .row-fluid .product .spacer,
.product .spacer{background-color:#ffffff;border-color:#cccccc;margin-bottom:70px;margin-top:20px;min-height:145px;box-shadow:6px 4px 4px #e1e1e1;}
li.product .spacer{background-color:transparent;border-color:transparent;}
.category-view .row-fluid .category .spacer:hover,
.featured-view .spacer:hover,
.latest-view .spacer:hover,
.topten-view .spacer:hover,
.recent-view .spacer:hover,
.related-products-view .spacer:hover,
.browse-view .row-fluid .product .spacer:hover,
.product .spacer:hover{}
.product .spacer .product-image{}
.product .spacer .product-name{}
.product .spacer a.product-name:hover{color:#666;}
.product .spacer .product-s-desc{}
.product .spacer .product-cart-bar{background-color:#F1F1F1;min-height:43px;}
.product .spacer .product-details{color:#FFFFFF;background-color:#414141;background-image:url("../images/ico_cart.png");background-repeat:no-repeat;background-attachment:scroll;background-position:8px 50%;}
.product .spacer .product-details:hover{background-color:#006596;}
.product .spacer .product-details>span{color:#FFFFFF;background-color:#006596;}
.product .spacer .product-details:hover>span{background-color:#414141;}
.featured-view .spacer span.product-discount,
.latest-view .spacer span.product-discount,
.topten-view .spacer span.product-discount,
.recent-view .spacer span.product-discount,
.related-products-view .spacer span.product-discount,
.browse-view .row-fluid .product .spacer span.product-discount,
.product .spacer span.product-discount{color:#FFFFFF;background-image:url("../images/discount_bg.png");background-repeat:no-repeat;background-attachment:scroll;background-position:0 0;}
.product .spacer .product-price,
.product .spacer .product-rel-price{}
.featured-view .spacer .product-price span,
.latest-view .spacer .product-price span,
.topten-view .spacer .product-price span,
.recent-view .spacer .product-price span,
.related-products-view .spacer .product-price span,
.browse-view .row-fluid .product .spacer .product-price span,
.product .spacer .product-price,
.product .spacer .product-rel-price{color:#005aa9;}
.featured-view .spacer .product-price .price-crossed span,
.latest-view .spacer .product-price .price-crossed span,
.topten-view .spacer .product-price .price-crossed span,
.recent-view .spacer .product-price .price-crossed span,
.related-products-view .spacer .product-price .price-crossed span,
.browse-view .row-fluid .product .spacer .product-price .price-crossed span,
.product .spacer .product-price .price-crossed,
.product .spacer .product-rel-price .price-crossed{color:#B1B1B1;}
.product-preview{}
.main-image{}
.main-image .img-caption{background:#D7D7D7;}
.additional-images{}
.additional-images .nav > li > a{border-color:#F2F2F2;text-align:center;}
.additional-images .nav > li > a:hover,
.additional-images .nav > li:hover > a,
.additional-images .nav > li.active > a{border-color:#CCCCCC;text-align:center;}
.productdetails-view .product-name h1{color:#013c6f;}
.productdetails-view .category-name{color:#013c6f;}
.product-in-stock{color:#339933;}
.availability,
.productdetails-view .product-price span{color:#005AA9;}
.productdetails-view .product-price span.PricesalesPrice{}
.productdetails-view .product-price .price-crossed span{color:#B1B1B1;}
.productdetails-view .product-short-description{}
.productdetails-view .product-details{}
.productdetails-view .spacer-buy-area,
.productdetails-view .product-fields{}
.productdetails-view .addtocart-area{}
span.addtocart-button{color:#FFFFFF;background-color:#000;background-image:url("../images/ico_cart.png");background-repeat:no-repeat;background-attachment:scroll;background-position:8px 50%;}
span.addtocart-button input.addtocart-button{color:#FFFFFF;background-color:#005AA9;background-image:none;border-color:transparent;}
span.addtocart-button input.addtocart-button:hover{background-color:#000;}
span.addtocart-button input.notify-button,
.vm-button-correct, .vm-button-correct:link,
.vm-button-correct:visited{background-color:#2F3D44;background-image:none;border-color:#1A242D;}
span.addtocart-button input.notify-button:hover,
.vm-button-correct:hover{background-color:#005AA9;background-image:none;border-color:#7F4F05;color:#FFFFFF;}
.productdetails-view h4,
.category-view h4,
.featured-view h4,
.latest-view h4,
.topten-view h4,
.recent-view h4,
.related-products-view h4{border-bottom:1px dotted #013c6f;color:#013c6f;font-size:17px;font-weight:normal;letter-spacing:0;text-transform:none;background:#F3FAFF;}
.product-related-products h4,
.product-related-categories h4{background-color:#FAFAFA;border-color:#CCCCCC;color:#2F3D44;}
.vmCartModule .ico-cart{background-image:url("../images/cart.png");background-repeat:no-repeat;background-attachment:scroll;background-position:0 0;}
.vmCartModule .ot-mycart{color:#005AA9;}
.show-cart-btn{color:#FFFFFF;background-color:#1A242D;background-image:url("../images/ico_cart.png");background-repeat:no-repeat;background-attachment:scroll;background-position:8px 50%;}
.show-cart-btn:hover{background-color:#7F4F05;}
.show-cart-btn>span{color:#FFFFFF;background-color:#2F3D44;}
.show-cart-btn:hover>span{background-color:#005AA9;}
.product .spacer .product-overlay{background-color:#131B23;color:#FFFFFF;}
.product .spacer .product-overlay a,
.product .spacer .product-overlay .product-name a,
.product .spacer .product-overlay .product_s_desc{color:#FFFFFF;}
.product .spacer .product-overlay .product-price{color:#E4C805;background-color:transparent;background-image:none;}
ul.ot-vmproduct li.product{border-color:#EBE9DA;}
.VMmenu.styled li{background-image:url("../images/bullet_g.png") !important;background-repeat:no-repeat;background-attachment:scroll;background-position:2px 9px;}
.category .spacer .ot-cat-detail,
.module .ot-vm-cat .ot-cat-detail{color:#FFFFFF;background:#2990D0;bottom:-65px;position:absolute;text-align:center;width:100%;}
.category .spacer:hover .ot-cat-detail,
.module .ot-vm-cat:hover .ot-cat-detail{background:#2990D0;}
.category .spacer .ot-cat-detail-i,
.ot-vm-cat .ot-cat-detail .ot-cat-detail-i{background:#E0E0E0;min-height:32px;border:1px solid #E0E0E0}
.category .spacer:hover .ot-cat-detail-i,
.ot-vm-cat:hover .ot-cat-detail .ot-cat-detail-i{background:#fff;border:1px solid #E0E0E0}
.category-image img{max-height:200px}
h3.category-name{color:#414141;font-size:14px;text-transform:none;line-height:16px;margin:0px;padding:0px;}
.ot-cat-name2 a{color:#414141;text-transform:none;}
.ot-cat-name2{color:#414141;font-size:13px;font-weight:bold;line-height:14px;margin:0;padding:0;text-transform:none;}
.ot-cat-rm{background-image:url("../images/readmore.png");background-repeat:no-repeat;background-attachment:scroll;background-position:50% 50%;}
.oBottomBlock{background-color:#D7DADC;}
.oBottomBlock a{}
.oBottomBlock h3.mod-title{background-color:transparent;color:#48555C;}
.custom_subscribe input{background-color:#2F3D44;border-color:#1A242D;color:#F1F1F1;}
.custom_subscribe .btn{background-color:#005AA9;background-image:none;color:#F1F1F1;}
.oFooterBlock{background-color:#333;background-attachment:scroll;background-image:url("/images/back.jpg");background-position:0 0;background-repeat:repeat;color:#F1F1F1;}
.oFooterBlock,
.oFooterBlock a,
.oFooterBlock ul li span{color:#F1F1F1;}
.oFooterBlock a:hover{color:#005AA9;}
.gotop{background-color:transparent;background-attachment:scroll;background-image:url("../images/top.png");background-position:50% 50%;background-repeat:no-repeat;color:#FFFFFF;}
.gotop a,
.gotop a:hover{color:#000;}
.footer1{color:#000}
a.readmore{background-color:#1A242D;background-attachment:scroll;background-image:url("../images/arrow_d_w.png");background-position:98% 50%;background-repeat:no-repeat;color:#FFFFFF;border-color:#A5A5A5;}
a.readmore:hover{background-color:#7F4F05;color:#FFFFFF;}
.ico-bq-o{background-attachment:scroll;background-image:url("../images/bq-o.png");background-position:0 50%;background-repeat:no-repeat;}
.ico-bq-c{background-attachment:scroll;background-image:url("../images/bq-c.png");background-position:0 50%;background-repeat:no-repeat;}
div.ot_hr{background-attachment:scroll;background-image:url("../images/hr_bg.png");background-position:0 0;background-repeat:repeat-x;}
.nav-tabs > li > a{background-color:#FFFFFF;background-image:-moz-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);background-image:-webkit-gradient(left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #ECECEC));background-image:-webkit-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);background-image:-o-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);background-image:-ms-linear-gradient(top, #FFFFFF 0, #ECECEC 100%);background-image:linear-gradient(to bottom, #FFFFFF 0, #ECECEC 100%);border-color:#E9E9E9;color:#666666;}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus{background-image:none;color:#222222;border-color:#E9E9E9;}
.tab-content{border-color:#999;background:#fff;}
.carousel{}
.carousel-control{}
.carousel-control.control-light{background-color:#FFFFFF;color:#000000;}
.icon-prev-bold{background:url("../images/icon-prev-bold.png") no-repeat scroll 50% 50% transparent;}
.icon-next-bold{background:url("../images/icon-next-bold.png") no-repeat scroll 50% 50% transparent;}
.icon-prev{background:url("../images/icon-prev.png") no-repeat scroll 50% 50% transparent;}
.icon-next{background:url("../images/icon-next.png") no-repeat scroll 50% 50% transparent;}
.carousel-indicators li{background-color:#CFCFCF;}
.carousel-indicators li:hover,
.carousel-indicators li.active{background-color:#8BAA11;background-image:-moz-linear-gradient(top, #8BAA11 0, #1E5A01 100%);background-image:-webkit-gradient(left top, left bottom, color-stop(0%, #8BAA11), color-stop(100%, #1E5A01));background-image:-webkit-linear-gradient(top, #8BAA11 0, #1E5A01 100%);background-image:-o-linear-gradient(top, #8BAA11 0, #1E5A01 100%);background-image:-ms-linear-gradient(top, #8BAA11 0, #1E5A01 100%);background-image:linear-gradient(to bottom, #8BAA11 0, #1E5A01 100%);}
.ot-slidenav .carousel-control{background-color:transparent;}
.roundabout-control{border-color:#FFFFFF;background-color:#2F201E;}
.roundabout-control.prev{background-image:url("../images/prev_w.png");background-attachment:scroll;background-position:50% 50%;background-repeat:no-repeat;}
.roundabout-control.next{background-image:url("../images/next_w.png");background-attachment:scroll;background-position:50% 50%;background-repeat:no-repeat;}
.btn_setting{background:url("../images/setting.png") no-repeat scroll 50% 50% transparent;}
.btn_setting.hover,
.btn_setting:hover{}